fields:
    is_specialoffer:
        label: 'Special offer'
        span: auto
        type: switch
    is_active:
        label: Active
        span: auto
        type: switch
    is_featured:
        label: Featured
        span: auto
        type: switch
    category:
        label: Category
        nameFrom: name
        descriptionFrom: name
        span: full
        required: 1
        type: relation
    title:
        label: Title
        span: auto
        required: 1
        type: text
    slug:
        label: Slug
        span: auto
        required: 1
        preset:
            field: title
            type: slug
        type: text
    price:
        label: Price
        span: full
        hidden: 1
        type: text
    location:
        label: Location
        span: auto
        hidden: 1
        type: text
    status:
        label: Status
        span: auto
        hidden: 1
        type: text
tabs:
    fields:
        preview_image:
            label: 'Preview image'
            mode: image
            imageWidth: '400'
            span: auto
            type: mediafinder
            tab: 'Listing preview'
        preview_image_label:
            label: 'Preview image label'
            span: auto
            type: text
            tab: 'Listing preview'
        preview_text:
            label: 'Preview text'
            size: small
            span: full
            type: textarea
            tab: 'Listing preview'
        features_repeater:
            hidden: 1
            label: 'Features repeater'
            prompt: 'Add new feature'
            maxItems: '4'
            span: full
            type: repeater
            tab: 'Listing preview'
            form:
                fields:
                    name:
                        label: Name
                        span: auto
                        type: text
                    value:
                        label: Value
                        span: right
                        type: text
        hide_read_more:
            hidden: 1
            label: 'Hide Read More'
            span: auto
            type: switch
            tab: 'Listing preview'
        file:
            hidden: 1
            label: Brochure
            mode: file
            span: auto
            type: mediafinder
            tab: 'Listing preview'
        manufacturer_name:
            hidden: 1
            label: 'Manufacturer name'
            span: left
            type: text
            tab: 'Listing preview'
        manufacturer_logo:
            hidden: 1
            label: 'Manufacturer logo'
            mode: image
            imageWidth: '200'
            span: right
            type: mediafinder
            tab: 'Listing preview'
        description:
            label: Description
            size: large
            span: full
            hidden: 1
            type: richeditor
            tab: 'Full details'
        cover:
            label: Cover
            mode: image
            imageWidth: '400'
            span: full
            hidden: 0
            type: mediafinder
            tab: 'Full details'
        video_poster:
            hidden: 1
            label: 'Video poster'
            mode: image
            imageWidth: '400'
            span: auto
            type: mediafinder
            tab: 'Full details'
        video_link:
            hidden: 1
            label: 'Video link'
            span: auto
            type: text
            tab: 'Full details'
        video_caption:
            label: 'Video caption'
            size: small
            span: full
            hidden: 1
            type: textarea
            tab: 'Full details'
        accordion_repeater:
            label: Section
            prompt: 'Add new item'
            style: collapsed
            span: full
            hidden: 1
            type: repeater
            tab: 'Full details'
            form:
                fields:
                    title:
                        label: Title
                        span: auto
                        type: text
                    image:
                        label: Image
                        mode: image
                        span: auto
                        type: mediafinder
                    text:
                        label: Text
                        size: huge
                        span: full
                        type: richeditor
        gallery_repeater:
            label: Gallery
            prompt: 'Add new item'
            style: collapsed
            span: full
            hidden: 1
            type: repeater
            tab: 'Full details'
            form:
                fields:
                    image:
                        label: Image
                        mode: image
                        imageWidth: '400'
                        span: auto
                        type: mediafinder
                    label:
                        label: Label
                        span: auto
                        type: text
                    caption:
                        label: Caption
                        size: small
                        span: full
                        hidden: 1
                        type: textarea
        contact_title:
            label: 'Contact title'
            span: left
            hidden: 1
            type: text
            tab: 'Full details'
        contact_image:
            label: 'Contact image'
            mode: image
            span: right
            hidden: 1
            type: mediafinder
            tab: 'Full details'
        contact_slogan:
            label: Text
            span: left
            hidden: 1
            type: text
            tab: 'Full details'
        contact_name:
            hidden: 1
            label: 'Contact name'
            span: full
            type: text
            tab: 'Full details'
        contact_phone:
            hidden: 1
            label: 'Contact phone'
            span: left
            type: text
            tab: 'Full details'
        contact_email:
            hidden: 1
            label: 'Contact email'
            span: right
            type: text
            tab: 'Full details'
        sections:
            label: Sections
            span: full
            path: $/webmors/catalog/partials/_field_sections.htm
            type: partial
            tab: 'Tabs content'
